uuid: 5e49a33e-9052-482c-8154-07d3c721a58c
langcode: en
status: true
dependencies:
  config:
    - field.field.media.press_kit.field_media_file
    - field.field.media.press_kit.field_media_image
    - field.field.media.press_kit.field_text
    - field.field.media.press_kit.field_title
    - field.field.media.press_kit.field_url
    - media.type.press_kit
  module:
    - file
    - image
    - link
id: media.press_kit.default
targetEntityType: media
bundle: press_kit
mode: default
content:
  field_media_file:
    label: visually_hidden
    weight: 0
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_media_image:
    weight: 1
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_text:
    weight: 3
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_title:
    weight: 2
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_url:
    weight: 4
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
